Bug 6811 - Возможность пропустить конфигурирование X
: Возможность пропустить конфигурирование X
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-11 09:28 by
Modified: 2005-06-15 21:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-11 09:28:25
Небходимо дать возможность пропустить конфигурирование X во время
инсталляции.
------- Comment #1 From 2005-05-11 12:17:12 -------
...просто можно там застрять.
------- Comment #2 From 2005-05-30 14:31:01 -------
to current maintainer
------- Comment #3 From 2005-06-08 23:06:07 -------
по крайней мере непрохождение теста теперь некритично
------- Comment #4 From 2005-06-09 14:32:25 -------
да, fixed.
------- Comment #5 From 2005-06-15 21:41:42 -------
closed